spring.application.name=PC37-SklepSpring
spring.mvc.view.prefix=/WEB-INF/templates/
spring.mvc.view.suffix=.jsp

spring.datasource.url=jdbc:postgresql://localhost/sklep
spring.datasource.username=alx
spring.datasource.password=abc123

alx.photo_dir=/home/patryk/sklep/foto
